Packages - Bug #3540

xinetd dropped from x86_64 repos
2023-10-06 11:32 AM - wael

Status: fixed % Done: 0%
Priority: bug

Assignee: bill-auger

Category:

Description

xinetd is only available for x86_64 under the nonsystemd repo, this means that anyone using systemd cannot currently use it.
This impacts programs such as gophernicus.

History

#1 - 2023-10-07 12:21 AM - bill-auger

- Assignee set to bill-auger

we probably need to adopt it into [nonsystemd] - IIRC, 'xinetd' is the only option for nonsystemd

direct and transitive parabola dependents:
[xinetd] <- pcr/ffingerd
[xinetd] <- pcr/gophernicus
[xinetd] <- nonsystemd/xinetd-openrc

(0) arch dependents

#2 - 2023-10-07 01:05 PM - bill-auger

- Status changed from confirmed to fixed
